body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color : #0075C4;
}
body {
	background-color: #CCCCFF;
}
a.navlink {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color : #0075C4;
}
a.navlink:hover {
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
	color : #A754A7;
}
a.exchlnk {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-decoration: none;
	color : #0075C4;
}
a.exchlnk:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-decoration: underline;
	color : #0075C4;
}
a.ntxtunderlnk {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-decoration: underline;
	color : #0075C4;
}
a.ntxtunderlnk:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	text-decoration: none;
	color : #0075C4;
}
a.botlnk {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration: none;
	color : #007ACC;
}
a.botlnk:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration: underline;
	color : #007ACC;
}
.leftheading {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight: bold;
	color: #A754A7;
}
h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
	color : #FF9C24;
	text-align: center;
}
h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #FF9C24;
}
h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #FF9C24;
}
h4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #FF9C24;
}
hr {
	color : #339966;
	height : 2px;
}
.bluetext18ptbold {
	color : #2361DC;
	font-size : 18px;
	font-weight: bold;
}
.bluetext16ptbold {
	color : #2361DC;
	font-size : 16px;
	font-weight: bold;
}
.bluetext14ptbold {
	color : #2361DC;
	font-size : 14px;
	font-weight: bold;
}
.bluetextcenter18ptbold {
	color : #2361DC;
	font-size : 18px;
	font-weight: bold;
	text-align: center;
}
.bluetextcenter16ptbold {
	color : #2361DC;
	font-size : 16px;
	font-weight: bold;
	text-align: center;
}
.bluetextcenter14ptbold {
	color : #2361DC;
	font-size : 14px;
	font-weight: bold;
	text-align: center;
}
.bluetextcenterbold {
	color : #2361DC;
	font-weight: bold;
	text-align: center;
}
.bluetextcenter {
	color : #2361DC;
	text-align: center;
}
.orangetextcenter18ptbold {
	color : #FF8000;
	font-size : 18px;
	font-weight: bold;
	text-align: center;
}